Subject: German Test - Cristian Neva
From: Cristian Neva <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 6 Dec 2017 09:34:14 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Cristian Neva
Email | [email-masked]
Phone Number | (57) 3046695269
Whats your first language | Spanish

Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

Dear Costumer I will apologize for the inconvenient but I made a mistake with your address however, I tried to contact you by phone in order to make sure myself the address was the correct  but nobody answer it.
On the other hand, I am going to send you this pizza with another midiam with the same price and I let he knows it never wont be happen again. Will thanks the costumer for the patience.

In ENGLISH: What according to you is the difference between good and great customer service?

good: have right qualities and be efficient

great Customer Service: Put on the shoes of the costumer, handle the situation, have a good actitude with the costumer and be responsable of get and give solutions.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

-Tengo la experiencia en servicio y atención al cliente.
-Tengo la actitud y vocación de servicio.
-Me gusta siempre dar una solución a los problemas
-Brindar satisfacción y motivación
-Hacer clientes felices y mantenerlos en la compañia.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Carrera: Hoteleria y Turismo, INSUTEC
Curso: Recepción hotelera,SENA
Curso:Basico de Panaderia, SENA
Curso:Inglés Técnico
Hotel 93 Luxury suites, Botones
Hotel SantafeBoutique, Botones
Royal Caribbean Intl., Mess Attendant
Disney Cruise Line, Wardrobe
Apollo Ship Chantlers, Utility Hotel
Terranum, Recepcionista Bilingue
Hostal Turistico Normandia,Asistente General

| |

You can edit this submission and view all your submissions easily.